RubyGems Navigation menu

fluent-plugin-ec2-metadata 0.1.3

Fluentd output plugin to add Amazon EC2 metadata fields to a event record

Versions:

  1. 0.1.3 - December 13, 2019 (13,5 ko)
  2. 0.1.2 - March 25, 2018 (12 ko)
  3. 0.1.1 - September 01, 2017 (12 ko)
  4. 0.1.0 - May 03, 2017 (12 ko)
  5. 0.0.15 - January 01, 2017 (12 ko)
Voir toutes les versions (20)

Dépendances de Runtime (3):

  • aws-sdk-ec2 ~> 1.1.0
  • fluentd > 0.14.0
  • oj >= 0
  • Dépendances de Development (4):

  • rake >= 0
  • test-unit >= 3.1.0
  • vcr >= 0
  • webmock >= 0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • SAKAMOTO Takumi

    Total de contrôle SHA 256:

    0bc84e9aad8344cc4576bfd0b8f9b3f92d35521c42f012d1a118227aface1a50

    Total de téléchargements 2 737 098

    Pour cette version 1 778 145

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    APLv2

    Version de Ruby requise: >= 0

    Liens: